[genuitec-file-id="wc1-136"],[genuitec-lp-path="/HTLab_HTPS/WebRoot/css/bsadd.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.containadd{
	width: 1500px;
	max-width:3000px;
	margin-left:50px
}

.containadds{
	width: 880px;
	max-width:3000px;
	margin-left:50px
}

.containproperty{
	width: 900px;
	max-width:3000px;
	margin-left:50px
}


.alan-card-title {
    color: #3e4676;
    line-height: 1.5;
    font-weight:bold;
}

#cover{
	display:none;
	filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;
	position:absolute;
	width:100%;
	height:100%;
	background-color:#f0f0f0;
	z-index:100;
	text-align:center;
	top:0px;
	left:0px;
}

.alan-font-bold {
    font-weight:bold;
}

.dbtablediv {
	height:320px;
	overflow: hidden;
	overflow-y:scroll;
	overflow-x:hidden;
} 

.detail_2dcv {
    width: 950px;
    height: 500px;
}

.fontforlogo {
	font-family:'Book Antiqua';
	color: #153d77;
	font-size:2rem;
	-webkit-font-smoothing: antialiased; /* macOS */
	-moz-osx-font-smoothing: grayscale; /* Windows */
    text-rendering: optimizeLegibility; /* 优先可读性 */
}

